PHP K�sikirja
Edellinen |  | Seuraava

# DOMNode->isSameNode()

DOMNode->isSameNode() -- Indicates if two nodes are the same node

## Description

class DOMNode {
bool isSameNode ( DOMNode node )
}

This function indicates if two nodes are the same node. The comparison is not based on content

## Parameters

node

  The compared node.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

Edellinen | Alkuun | Seuraava
DOMNode->insertBefore() | Ylös | DOMNode->isSupported()